function walk_down()
	while true do
    delay(60);
    frames{1,2,3,4,5,6};
	end
end
function walk_up()
	while true do
    delay(60);
    frames{8,9,10,11,12,13};
	end
end
function idle()
	while true do
    delay(60);
    frames{15,16,17,18,19,20,21,22,23,24,25,26,27};
	end
end
function doing_stuff_sit_down()
	while true do
    delay(60);
    frames{28,29,30,31,32,33,34,35,36,37,38,39};
	end
end
function doing_stuff_up()
	while true do
    delay(60);
    frames{41,42,43,44,45,46,47};
	end
end
function eating()
	while true do
    delay(60);
    frames{49,50,51,52,53,54,55,56,57,58,59,60};
	end
end

function sit()
	delay(60);
	frames{49};
end